Page 1 of 1

dbexpida40.dll, Firebird 3.0.4, Delphi XE3

Posted: Fri 22 Feb 2019 13:15
by ESuarezU
I currently have Delphi XE3 and Firebird 2.5.8 with dbexpida40 licensed.
Now I need to connect to Firebird 3.0.4 with dbexpida40, what should I update / buy?

Thank you.

Re: dbexpida40.dll, Firebird 3.0.4, Delphi XE3

Posted: Fri 22 Feb 2019 13:43
by ViktorV
Support for Firebird 3 has been added to dbExpress driver for InterBase and Firebird 4.6.9 on 17-Apr-15. Therefore, to access Firebird 3, you should use a version not lower than the above.

Re: dbexpida40.dll, Firebird 3.0.4, Delphi XE3

Posted: Fri 22 Feb 2019 15:29
by ESuarezU
Currently I have the developer license "CRDI-00873", acquired in July 2012.

1. Can I purchase an update?
2. How do I shop?
3. If you have support for XE3?

Thank you.

Re: dbexpida40.dll, Firebird 3.0.4, Delphi XE3

Posted: Mon 25 Feb 2019 07:59
by ViktorV
Please email directly to sales@devart.com
Our sales specialists will assist you regarding this matter